package com.tofly.latte_core.net.bean;

/**
 * @author ychk
 * 顶层基础数据
 */
public class Response<T> {
    private int code;
    private String message;
    private BaseResponse<T> result;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public BaseResponse<T> getResult() {
        return result;
    }

    public void setResult(BaseResponse<T> result) {
        this.result = result;
    }
}
